Skip to main content
PUT
Update webhook

Authorizations

Authorization
string
header
required

API Key for accessing management endpoints

Path Parameters

wid
string
required

Webhook ID

Body

application/json

Update webhook request

events
string[]
required

Replaces the subscribed events. GET /api/v1/account/webhooks/events lists the available ones.

Minimum array length: 1
Example:
url
string
required
Example:

"https://example.com/webhooks/ralio"

Response

OK

active
boolean
createdAt
string
events
string[]
Example:
id
string
updatedAt
string
url
string